<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0968d880861ae67a25630f0a52d908ac">
  <dict>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
